﻿@charset "utf-8";



/* --------------------------------

	* Layout Style + Template Style {

		* author : ForefrontService;
	
	}
	
--------------------------------

	* Contents
	
	1. Structure Frame
	2. Template Style

--------------------------------- */

#header #head_top{
    background-color: #FFF !important;
padding: 0;
    padding-bottom: 10px;
}
#head_top .txt {
    display: none;
}
#hnavi a {
    display: inline-block;
    color: #003686;
}
#hnavi li {
    display: inline-block;
    line-height: 1.5;
    color: #000;
}
#hnavi a.yondemill {
    background: url(../images/common/icon_book.png) left -2px no-repeat;
    padding-left: 0px;
}
#header #head_btm {
    padding: 0px 0;
}
#header {
    width: 100%;
    border-bottom: none;
    margin-bottom: 0;
    padding: 0;
}
#side_column {
    float: right;
    width: 260px;
margin: 0;
}

#main {
    float: none !important;
    width: auto !important;
}
#side_cart {
    background: #f9f9f9;
    border: 1px solid #CCC;
}


#right_content #company .side_box.news ul li{
    overflow: hidden;
    font-size: 13px;
    border-bottom: 1px dotted #CCC;
    padding-bottom: 10px;
}
#right_content #company .side_box.news .last ul li:last-child {
    margin-bottom: 0px;
    font-size: 13px;
    border-bottom: none;
    padding-bottom: 10px;
}
#right_content #company .switch {
    visibility: hidden;
        display: none;
    width: 6px;
    height: 6px;
    margin: 3px 8px 0 0;
    border-top: 2px solid #5E5E5E;
    border-right: 2px solid #5E5E5E;
    -webkit-transform: rotation(45deg);
    transform: rotate(45deg);
    vertical-align: -5px;
}
#right_content #company .side_box.news ul {
    font-size: 14px;
    padding: 10px 10px 0 10px;
    border-top: none;
}

table.search_table {
    width: 100%;    font-size: 16px;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
}
table.search_table th{
    padding: 15px;    border-right: 1px solid #CCC;    border-bottom: 1px solid #CCC;background: #f1f7ff;width:200px;
}
table.search_table td{
    padding: 15px;    border-right: 1px solid #CCC;    border-bottom: 1px solid #CCC;
}

.input100{
width:500px;padding:10px;
}
.input50{
width:200px;padding:10px;
}
.input20{
width:50px;padding:10px;    margin-bottom: 10px;
}

ul.form_check li {
    float: left;
    margin-right: 10px;
    width: 160px;
    text-align: left;
}

.search04_triangle {
border: 10px solid transparent;
    border-bottom-color: #c1daff;
    border-top-width: 0;
    width: 0;
    position: absolute;
    top: -10px;
    left: 260px;
}
.search05_triangle {
    border: 10px solid transparent;
    border-bottom-color: #c1daff;
    border-top-width: 0;
    width: 0;
    position: absolute;
    top: -10px;
    left: 225px;
}
.search_body{
position: relative;
}
.kyokasho_link{
    position: absolute;
    top: 15px;
    right: 0;
    font-size: 15px;
}
.search_btn_box{
    text-align: center;
    margin: 25px;
}
.search_btn_box input{
    /* padding: 10px; */
    display: inline-block;
    padding: 10px 60px;
    text-decoration: none;
    background: #2e558f;
    color: #FFF;
    border-bottom: solid 4px #3e0000;
    border-radius: 6px;
    font-size: 18px;
    font-weight: bold;
    font-size: 3vmin !important;
    border: 0;
    cursor: pointer;
}
.reset{
    padding-left: 25px;
}

/* ==========================================================================================================

	 1. Structure Frame
 
============================================================================================================*/

body {
	font-size:12px;
}

div#header {
	clear:both;
}


div#wrapper {
	text-align		: left;
	margin			: 0px auto;
	width			: 1000px;
}

#container {
	clear			: both;
	width			: 1000px;
	margin:30px auto;
	font-weight:normal;
overflow: hidden;
}



#left_content{
	float:left;
	width:720px;

}

.page_width{
	width:1000px;
	margin:0 auto;
}

.box_wrap{
	clear:both;
	overflow:hidden;
}

ul#bottom_area{
padding-bottom: 30px;
overflow: hidden;
}

h1{
}

h2{

}

h3.circle{
	background-image:url(../img/mi_icon.jpg);
	background-repeat: no-repeat;
    padding: 0 20px;
    font-size: 14px;
    line-height: 18px;
    margin: 15px 0;clear: both;
}

#left_content h2 {
border: none;
    padding: 5px 10px;
    font-size: 15px;
    clear: both;
    background: #2e558f !important;
    color: #FFF;
}

#left_content h3.kanren{
border: none;
    padding: 5px 10px;
    font-size: 15px;
    clear: both;
    background: #2e558f;
    color: #FFF;
}

/* ==========================================================================================================

	 2. Template Style
 
============================================================================================================*/

/*  header
-----------------------------------*/

header{
	clear:both; padding: 15px 0;
}


#header_link{
    text-align: right;
    margin-bottom: 10px;
}

header #logo{
	float:left;
}
header #search{
	float:left;
}

header #serarch_more a{
    color: #003686;
    text-decoration: underline;
}

header #info{
	float:right;
}
header #info li{
	float:left;margin-left:7px;
}

header #info li a{
    display: block;
    /*border: 2px solid #2e5590;*/
    padding: 8px 0;
    width: 80px;
    text-align: center;
    background: #2e5590;
    color: #fff;
    border-radius:5px;
}


header #info .first{
    width: 270px;
    float: right;
    margin: 5px 0px 20px 0;
}

#head_search_btn{
	background-image:url(../img/search_btn.jpg);
	background-repeat: no-repeat;
	height:37px;width:37px;
	clear:both;border: 0;
}

#head_search_txt{
margin: 0;
    float: left;
    height: 35px;
    width: 360px;
    background: #f1f7ff;
    border: 1px solid #CCC;
    margin-left: 10px;
    font-size: 15px;
    padding: 0 0 0 5px;
}

#serarch_more{
float: left;
    padding: 10px 20px;
}
header form{
    float: left;
}

/*
 * #headerFixedBoxのもととなる要素
 * */
#two_column {
	position: relative;
	margin: 0 auto;
}

/*
 * #asideFixedBoxのもととなる要素
 * */
#right {
	position: relative;
	//float: right;
	width: 220px;
	min-height: 600px;
	background: #FFF;
	//color: #eee;
}

#gmenu_outline{
    background: #2e558f;overflow: hidden;
}

nav#gmenu{
	//background-image: url(../img/menu_bg.jpg);
	width:1000px;    margin: 0 auto;
}
nav#gmenu ul li{
    float: left;
    text-align: center;
    width: 160px;
    border-right: 1px solid #4d73a2;
}
nav#gmenu ul li.current{
    background:#4d73a2;
}

nav#gmenu ul li a {
    color: #FFF;
    display: block;
    font-size: 15px;
    padding: 10px 0;
}

nav#gmenu ul li:hover{
opacity: 0.5;
filter: alpha(opacity=50);
}


	/* remove the list style */
	#nav {
		margin:0; 
		padding:0; 
		list-style:none;
	}	
	
		/* make the LI display inline */
		/* it's position relative so that position absolute */
		/* can be used in submenu */
		#nav li {
			float:left; 
			display:block; 
			position:relative;
			z-index:500; 
			/*margin:0 1px;*/
		}
		
		/* this is the parent menu */
		#nav li a {
		}

		#nav li a:hover {
		}
	
		/* you can make a different style for default selected value */
		#nav a.selected {
			color:#f00;
		}
	
		/* submenu, it's hidden by default */
		#nav ul {
			border: 1px solid #CCC;
			position:absolute; 
			left:0; 
			display:none; 
			margin:0 0 0 -1px; 
			padding:0; 
			list-style:none;
		}
		
		#nav ul li {
		}
		
		/* display block will make the link fill the whole area of LI */
		#nav ul a {
		}
		
		#nav ul a:hover {
		}

		/* fix ie6 small issue */
		/* we should always avoid using hack like this */
		/* should put it into separate file : ) */
		*html #nav ul {
			margin:0 0 0 -2px;
		}

ul.sub li{
background-color: #FFF;
border-bottom:1px dotted #CCC;

text-align:left !important;
}
ul.sub li a {
padding: 10px 5px; !important;
height: auto !important;
display: block !important;
color:#000 !important;
a}
ul.sub li a:hover{
background-color:#CCC;
}




.slider_list {
    padding: 0 15px;
}

.slider_list .book_img{
width:100px;    max-height: 200px;
margin:0 auto;    margin-top: 10px;
}
.slider_list .book_img .icon {
	margin-bottom:5px;
}
.slider_list .book_img .icon > span{
    width: 5em;
    background: #ff9900;
    color: #fff;
    box-sizing: border-box;
    text-align: center;
    display:inline-block;
}
.slider_list ul:after{
	content:'';
	display:block;
	clear:both;
}
.slider_list li{
    border: 1px solid #CCC;
    margin: 0 5px;width: 160px !important;
margin-right: 5px !important;
    float:left;
}

#header_link a{
color:#003686;
}

#header_link a:hover{
    text-decoration: underline;
}

.slider_list li a{
color:#003686;
}

.slider_list .book_title{
    padding: 10px;
    display: block;
    font-size: 14px;
}

.slider_list .book_title a:hover{
    text-decoration: underline;
}

.slider_list .book_author a:hover{
    text-decoration: underline;
}

.slider_list .book_img img{
    border: 1px solid #e8e8e8;
    max-width:102px;
}

#right_content .side_box.news ul li a:hover{
    text-decoration: underline;
}

.slider_list .book_author{
    padding: 0 10px 10px;
    display: block;
    font-size: 11px;    
//min-height: 35px;
}
.slider_list .bx-wrapper{
max-width: 690px !important;
margin-bottom: 10px;
}



.slider_list .bx-pager{
display:none;
}

.slider_list .bx-wrapper .bx-prev {
    left: -15px;
    /* background: url(images/controls.png) no-repeat 0 -32px; */
}
.slider_list .bx-wrapper .bx-next {
    right: -13px;
    background: url(images/controls.png) no-repeat -43px -32px;
}
.slider_list .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 15px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999;
    background: #CCC;
}

.slider_list .bx-wrapper .bx-prev {
    left: -15px;
    background: url(../img/slide_left.jpg) no-repeat !important;
}
.slider_list .bx-wrapper .bx-next {
    right: -13px;
    background: url(../img/slide_right.jpg) no-repeat !important;
}


#footer_banner{
    overflow: hidden;
    clear: both;
    padding: 0px 0px 0px 10px;
}

#footer_banner ul {
	margin-right:-40px;
}
#footer_banner ul li {
    float: left;
    width: 220px;
    height: 70px;
    /*background: #CCC;*/
    margin-right: 35px;
    margin-top: 35px;
}

#footer_banner ul li:nth-child(4) {
    margin-right: 0px;
}
#footer_banner ul li:nth-child(8) {
    margin-right: 0px;
}
#footer_banner ul li:nth-child(12) {
    margin-right: 0px;
}


/*  footer
-----------------------------------*/

#copy{
background: #2e558f;
    text-align: right;
    color: #FFF;
}

#office_name{
    font-size: 14px;
}

footer{
background: #4d688e;
}

#footer_inner {
    margin: 0px auto;
    width: 1000px;
    overflow: hidden;
    padding: 30px 0;
	color:#FFF;
}
#copy_inner{
    margin: 0px auto;
    width: 1000px;
    overflow: hidden;
    padding: 5px 0;
	color:#FFF;
}


#footer_inner a{
	color:#FFF;
}

#footer_logo {
    float: left;
}

#address a{
text-decoration: underline;
}

#footer_txt {
text-align: left;
}

#totop{
    text-align: right;
    margin-bottom: 10px;
    font-size: 14px;
}
#totop a{
    color: #000;
}

#footer_txt #link {
    font-size: 14px;
    margin-bottom: 20px;
}

.thumbnails li img{
cursor: pointer;
}
.thumbnails li img:hover{
opacity: 0.8;
filter: alpha(opacity=80);
}

.detail_btn li a:hover{
opacity: 0.8;
filter: alpha(opacity=80);
}

.cart_btn a:hover{
opacity: 0.8;
filter: alpha(opacity=80);
}
